services:
  louayelbiche:
    build: .
    platform: linux/amd64
    container_name: louayelbiche
    restart: unless-stopped
    ports:
      - "3290:3290"
    volumes:
      - ./data:/app/data
    environment:
      - NODE_ENV=production
      - PORT=3290
      - CONTACT_GOOGLE_SHEETS_WEBHOOK_URL=${CONTACT_GOOGLE_SHEETS_WEBHOOK_URL}
      - CONTACT_GOOGLE_SHEETS_TOKEN=${CONTACT_GOOGLE_SHEETS_TOKEN}
      - CONTACT_TELEGRAM_BOT_TOKEN=${CONTACT_TELEGRAM_BOT_TOKEN}
      - CONTACT_TELEGRAM_CHAT_ID=${CONTACT_TELEGRAM_CHAT_ID}
